{
  "name": "kawaii",
  "private": true,
  "version": "1.3.3.7",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@types/js-yaml": "^4.0.9",
    "typescript": "^5.2.2",
    "vite": "^5.0.0"
  },
  "dependencies": {
    "js-yaml": "^4.1.0"
  },
  "allowScripts": {
    "esbuild@0.19.8": true
  }
}
